<?xml version="1.0" encoding="UTF-8" ?>
<SyncItemMaster xmlns="http://www.openapplications.org/oagis/9" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" languageCode="en-US" versionID="release" releaseID="release" systemEnvironmentCode="Production" xsi:schemaLocation="http://www.openapplications.org/oagis/9 http://distribution.logiasoftware.fi/public/oagis/schema/9_5_1/BODs/SyncItemMaster/SyncItemMaster.xsd">
	<ApplicationArea>
		<Sender>
			<LogicalID>01-123</LogicalID>
		</Sender>
		<Receiver>
			<LogicalID>logius</LogicalID>
		</Receiver>
		<CreationDateTime>2012-01-02T08:37:12</CreationDateTime>
	</ApplicationArea>
	<DataArea>
		<Sync>
			<ActionCriteria>
				<ActionExpression actionCode="documentType">inboundMaterialMaster</ActionExpression>				
			</ActionCriteria>
		</Sync>
		<ItemMaster>
			<ItemMasterHeader>
				<ItemID agencyRole="primary">
					<ID>tuotekoodi</ID>
				</ItemID>
				<ItemID agencyRole="supplier">
					<ID>toimittajan tuotekoodi</ID>
					<VariationID>toimittajanumero</VariationID>
				</ItemID>
				<ItemID agencyRole="customs">
					<ID>tariffinumero</ID>
				</ItemID>
				<ItemID agencyRole="container">
					<ID>kolli-id</ID>
				</ItemID>

				<Description type="itemName" languageID="fi-fi">Kuvaus</Description>
				<Description type="itemName" languageID="en-us">Description</Description>

				<Description type="itemName2">Lyhyt kuvaus</Description>

				<Note type="warranty">takuuteksti</Note>
				<Note type="deliveryList">Kommentti lähetteelle</Note>
				<Note type="pickList">Kommentti keruuluettelolle</Note>
				<Note type="arrivalList">Kommentti saapumisalustalle</Note>	

				<Classification type="warehouseProductGroup">
					<Codes>
						<Code sequence="1">ABC</Code>
					</Codes>
				</Classification>
				<Classification type="warehouseProductGroup">
					<Codes>
						<Code sequence="2">PTE</Code>
					</Codes>
				</Classification>
				<Classification type="warehouseProductGroup">
					<Codes>
						<Code sequence="3">PDS</Code>
					</Codes>
				</Classification>
				<Classification type="warehouseProductGroup">
					<Codes>
						<Code sequence="4">TXG</Code>
					</Codes>
				</Classification>
				
				<!-- 5. analyze code -->
				<Classification type="productGroup">
					<Codes>
						<Code sequence="5">Z05</Code>
					</Codes>
					<Description>kuvaus</Description>
				</Classification>
				<!-- 6. analyze code -->
				<Classification type="productGroup">
					<Codes>
						<Code sequence="6">Z06</Code>
					</Codes>
					<Description>kuvaus</Description>
				</Classification>
				<!-- 7. analyze code -->
				<Classification type="productGroup">
					<Codes>
						<Code sequence="7">Z07</Code>
					</Codes>
					<Description>kuvaus</Description>
				</Classification>

				<Classification type="fashionGroup">
					<Codes>
						<Code sequence="1">red</Code>
					</Codes>
				</Classification>
				<Classification type="fashionGroup">
					<Codes>
						<Code sequence="2">XL</Code>
					</Codes>
				</Classification>
				
				<!-- quality check class -->
				<Classification type="qualityControl">
					<Codes>
						<Code>QTY</Code>
					</Codes>
				</Classification>

				<Specification>
					<Property>
						<NameValue name="supplyQuantity" unitCode="PCE">100</NameValue>
					</Property>
					<Property>
						<NameValue name="minStockLevel" unitCode="PCE">100</NameValue>
					</Property>
					<Property>
						<NameValue name="cableIndicator">false</NameValue>
					</Property>
					<Property>
						<NameValue name="warrantyIndicator">true</NameValue>
					</Property>
					<Property>
						<NameValue name="VATPercentage">22.0</NameValue>
					</Property>
					<Property>
						<NameValue name="cumbersomeIndicator">true</NameValue>
					</Property>
					<Property>
						<NameValue name="serialNumberFormat">12</NameValue>
					</Property>
				</Specification>
				<HazardousMaterial>
					<ID>1234</ID>
				</HazardousMaterial>
				<Packaging type="european">
					<Type>BaseUnit</Type>
					<Dimensions>
						<WidthMeasure unitCode="MTR">1.01</WidthMeasure>
						<LengthMeasure unitCode="MTR">1.02</LengthMeasure>
						<HeightMeasure unitCode="MTR">1.03</HeightMeasure>
						<Description type="packagingType">EURO</Description>
						<WeightRange>
							<MinimumWeightMeasure unitCode="KGM">1100</MinimumWeightMeasure><!-- net  -->
							<MaximumWeightMeasure unitCode="KGM">1200</MaximumWeightMeasure><!-- gross -->
						</WeightRange>
					</Dimensions>
					<UPCPackagingLevelCode name="EAN">234557763</UPCPackagingLevelCode>
					<PerPackageQuantity unitCode="PCE">1</PerPackageQuantity>
					<UserArea>
						<UPCPackagingLevelCode name="EAN">993456789</UPCPackagingLevelCode>
						<UPCPackagingLevelCode name="EAN">883456789</UPCPackagingLevelCode>
					</UserArea>
				</Packaging>

				<Packaging type="european">
					<Type>SalesUnit</Type>
					<Dimensions>
						<Description type="packagingType">EURO</Description>
					</Dimensions>
					<UPCPackagingLevelCode name="EAN">234865464</UPCPackagingLevelCode>
					<PerPackageQuantity unitCode="PCE">100</PerPackageQuantity>
				</Packaging>

				<Packaging type="european">
					<Type>PurchaseUnit</Type>
					<UPCPackagingLevelCode name="EAN">234980598</UPCPackagingLevelCode>
					<PerPackageQuantity unitCode="PCE">500</PerPackageQuantity>
				</Packaging>

				<EffectiveTimePeriod>
					<EndDateTime>2012-12-30T12:00:00Z</EndDateTime>
				</EffectiveTimePeriod>

				<ItemValue>
					<UnitValue>
						<Amount currencyID="EUR">1.23</Amount>
					</UnitValue>
				</ItemValue>

				<SerialControlIndicator>false</SerialControlIndicator>
				<LotControlIndicator>false</LotControlIndicator>
				<ExpirationControlCode>false</ExpirationControlCode>
				<ShelfLifeDuration>P100D</ShelfLifeDuration>
			</ItemMasterHeader>
		</ItemMaster>
	</DataArea>
</SyncItemMaster>
